MOU2GMN(1)

NAME
mou2gmn - convert MapsOnUS files into GPSManager files

SYNOPSIS
mou2gmn [port]

DESCRIPTION
This manual page documents briefly the mou2gmn command.

This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page. Instead, it has documentation in /usr/share/doc/gpsman.

gpsman GPS Manager (GPSMan) is a graphical manager of GPS data that makes possible the preparation, inspection and edition of GPS data in a friendly environment. GPSMan supports communication and real-time logging with both Garmin and Lowrance receivers and accepts real-time logging information in NMEA0183 from any GPS receiver.

To comunicate with the GPS device the user must have granted read/write permissions for the respective port.

AUTHOR
This manual page was written by Rogerio Reis <rvr@ncc.up.pt>, for the Debian GNU/Linux system (but may be used by others).